

/* responsive at 1500px  */


@media(max-width: 1400px){




    /* why choose cards  */
    .why_choose_card{
        width: 100%;
    }
}









/* responsive at 1200px */




@media (max-width: 1200px){



    /* declared things */
    .section_padding{
        padding: 80px 50px 80px 50px;
    }

    .crads_sec_spacing{
        padding: 50px 0px 20px 0px;
    }

    .heading_font_size{
        font-size: clamp(30px, 5vw, 40px);
    }

    .short_upper_head{
        font-size: 13px;
    }


    /* offcanvas and nav  */
    .menu-bar{
        margin-top: 0.89%;
    }
    
    /* navigation section */
    .navlinks{
        display: none;
    }

    /* hero_links  */
    .navbar_section{
        padding: 50px 25px;
    }

    .navlist .main_links {
        padding: 8px 15px;
    }

    .logo_section img{
        height: 75px;
    }

    .navlist{
        margin-left: 45px;
    }


    /* hero section  */
    .hero_txt{
        padding: 0px 50px 0px 50px;
    }




    /* hero_form_section */
    .hero_form{
        width: 90%;
    }

    .book_section{
        margin-bottom: 450px;
    }






    /* about section  */
    .about_sec{
        margin-top: 0px;
    }





    /* cards_section  */

    .second_card{
        width: 100%;
        height: 600px;
    }
    .card_top_sec h2{
        font-size: clamp(15px, 5vw, 18px);
    }

    .card_top_sec .card_font{
        font-size: 13px;
    }
    .card_duration_sec{
        padding: 5px 8px;
    }

    .card_top_sec{
        padding: 30px 30px 30px 30px;
    }

    .card_ratings{
        padding: 5px 12px;
    }

    .card_ratings p{
        font-size: 13px;
    }

    .card_bottom {
        padding: 5px 20px 20px;
    }

    .sharing_icons .share_icons{
        padding: 8px 10px 8px 8px;
    }

    .sharing_icons .share_icons img{
        height: 15px;
        margin-right: 5px;
    }

    .sharing_icons{
        top: -85px;
    }





    /* educational section */
    .parent_sec{
        padding: 80px 0px;
    }
    
    .crisp-header{
        height: 80vh;
    }

    .crisp-header__content{
        height: 60vh;
    }

    .image_detail{
        width: 60%;
    }






    /* why choose section  */

    .icons_why_choose_parent{
        margin-bottom: 100px;
    }



    /* faq section */
    .sticky_faq_sec {
        position: static;
        top: 100px;
        height: fit-content;
        margin-bottom: 40px;
    }


    /* CTA section */
    .extra_padding{
        padding-top: 80px;
    }

    .cta_text{
        padding: 0px 50px;
    }

    .cta_image{
        height: 430px;
    }

    
    /* footer_section */

    .footer_columns{
        padding: 50px;
    }

    .footerEnd_head{
        font-size: clamp(80px, 15vw, 140px);
    }
}






/* responsive at 992px  */

@media (max-width: 992px){

    /* featured sec */
.featured-carousel .owl-stage {
    margin-left: 0 !important;
}

    /* declared */
    .right_sec{
        padding: 0;
    }

    .crads_sec_spacing{
        padding: 20px 0px;
    }
    
    


    /* hero section */

    .other_heroes{
        bottom: 40px;
    }


    .wrapper .icon{
        height: 40px;
        width: 40px;
    }

    .wrapper .tooltip{
        font-size: 12px;
    }
    .wrapper .icon svg{
        height: 0.8rem;
    }


    /* form section */
    .book_section{
        margin-bottom: 500px;
    }


    /* about section */
    .section_bottom_padding {
        padding-bottom: 0px;
    }



    /* packages section */
    .packages_section{
        margin-top: 50px;
    }

    .view_all{
        margin-top: 30px;
    }


    /* eductional section */
    .desc_overlay{
        padding: 50px;
    }

    .parent_sec{
        padding: 50px 0px;
    }



    /* why choose section */
    .cards_why_choose{
        margin-top: 70px;
    }

    .icons_why_choose_parent{
        margin-bottom: 70px;
    }



    /* partners */
    .logo-wrapper{
        gap: 30px;
    }


    /* cta section */
    .extra_padding{
        padding-top: 20px;
    }

}







/* responsive at 576px  */

@media (max-width: 576px){

    /* main things */
    .container, .container-fluid{
        padding: 0;
    }
    .row{
        margin: 0;
    }
    .row>*{
        padding: 0;
    }





    /* declaration */

    .paragraph, .second_paragraph, .menu-toggle-label p{
        font-size: 13px;
    }

    .hero_heading, .heading_black{
        font-size: 50px;
    }
    .hero_txt{
        padding: 0px 20px 0px 20px;
    }

    .section_padding{
        padding: 100px 20px 100px 20px;;
    }

    .heading_font_size{
        font-size: 25px;
    }

    .button{
        font-size: 13px;
    }

    .section_bottom_padding{
        padding-bottom: 30px;
    }

    .extra_padding{
        padding-top: 0px;
    }

    .remove_padding{
        padding-top: 0;
    }

    .crads_sec_spacing{
        padding: 20px 0px;
    }




    .short_upper_head img{
        height: 20px;
    }
    .short_upper_head span{
        margin-top: 3px;
    }
    .short_upper_head{
        padding: 8px 12px;
    }



    /* navigation section */
    .menu-bar{
        margin-top:2%;
    }

    .navbar_section{
        padding: 50px 10px;
    }

    .logo_section img{
        height: 65px;
    }

    .menu-bar{
        right: 20px;
        padding: 0px 0px 0px 0px;
    }

    .menu-hamburger-icon{
        height: 3.3rem;
        width: 3.3rem;
    }
    .menu-toggle-btn{
        gap: 0.5rem;
    }

    .menu-hamburger-icon span{
        width: 18px;
    }



    /* hero section */
    .wrapper .icon{
        height: 40px;
        width: 40px;
        margin: 13px;
    }
    .wrapper .tooltip{
        font-size: 12px;
    }
    .wrapper .icon svg{
        height: 0.8rem;
    }
    .wrapper{
        display: none;
        /* margin-top: 50px; */
    }
    .txt_sections{
        padding: 0;
    }
    .other_heroes{
        bottom: 100px;
    }


    /* form section */
    .hero_form{
        position: relative;
        top: -60px;
        width: 95%;
        padding: 15px;
    }

    .form_heading, .form_section{
        height: auto;
    }
    .form_section{
        padding: 30px 10px;
    }
    
    .book_section{
        margin-bottom: -60px;
    }


    /* packages section */
    .packages_section{
        margin-top: 0;
    }

    .second_card{
        padding: 0;
    }

    .second_card{
        height: 500px;
    }

    .card_top_sec{
        padding: 25px
    }

    .card_duration_sec{
        font-size: 10px;
    }
    .card_duration_icon{
        margin-right: 6px;
    }

    .view_all{
        margin-top: 20px;
    }




    /* education section */
    .parent_sec{
        padding: 20px 0px;
    }

    .desc_overlay{
        padding: 50px 20px;
    }
    .crisp-header__slider-nav-btn{
        height: 3rem;
        width: 3rem;
    }

    .crisp-header__slider-nav{
        grid-row-gap: .3rem;
    }

    .crisp-header__content {
        height: 67vh;
    }


    /* why choose section */
    .first_card_choose{
        margin-top: 50px;
    }


    /* faq section */
    .sticky_faq_sec{
        margin-bottom: 30px;
    }
    .faq-question{
        font-size: 15px;
        padding: 1rem 0px;
    }
    section.faq-section{
        padding: 15px 15px;
    }
    .faq-question::after{
        font-size: 1.3rem;
    }
    .faq-item{
        margin-bottom: 1rem;
    }
    
    .faq_btn{
        margin-top: 20px;
    }



    /* cta section */
    .cta_text{
        padding: 50px 20px;
        justify-content: start;
    }



    /* footer section */
    .footer_columns{
        padding: 30px;
    }
    .cards_why_choose{
        margin-top: 0;
    }
    .footer_left_side img{
        height: 50px;
        transform: translateX(-10px);
    }
    .footerEnd_head{
        font-size: 40px;
        letter-spacing: -4px;
    }
    
    .downsec_footer_link{
        margin-top: 20px;
    }
    .footer_links{
        text-align: left;
    }
    .footer_head{
        font-size: 20px;
    }
    .footer_links li{
        margin-bottom: 5px;
        font-size: 13px;
    }

    

}
